
PENGADIAN EMAS - Bug #15923

BE [EMAS][SELL[RETRY CR] Wrong Screen Show When Hit RC 68, Origin Systematic

08 March 2023 09:14 PM - yap chekying

Status: Closed Start date: 08 March 2023

Priority: High Due date:  

Assignee: santhosh Krishna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached screens

History

#1 - 08 March 2023 09:14 PM - yap chekying

- Priority changed from Normal to High

#2 - 14 March 2023 02:44 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Image 2023-03-08 at 5.59.22 PM.jpeg 127 KB 08 March 2023 yap chekying

IMG_0015.PNG 277 KB 08 March 2023 yap chekying

IMG_0016.PNG 379 KB 08 March 2023 yap chekying

IMG_0014.PNG 2.18 MB 08 March 2023 yap chekying
